
@-webkit-keyframes loader-pulsate {
	from {
		border-color: #aaa;
		-webkit-box-shadow: 0 0 6px #ccc;
		box-shadow: 0 0 6px #ccc;
	}
	to {
		border-color: #ccc;
		-webkit-box-shadow: 0 0 6px #f8f8f8;
		box-shadow: 0 0 6px #f8f8f8;
	}
}
@-moz-keyframes loader-pulsate {
	from {
		border-color: #aaa;
		-moz-box-shadow: 0 0 6px #ccc;
		box-shadow: 0 0 6px #ccc;
	}
	to {
		border-color: #ccc;
		-moz-box-shadow: 0 0 6px #f8f8f8;
		box-shadow: 0 0 6px #f8f8f8;
	}
}
